a img { border-style: none; }

body
{
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #7E7E7E;
	line-height: 14px;
}

td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #7E7E7E;
	line-height: 14px;
}

sup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#626262;
}

a:link, a:visited, a:active
{
	color:#626262;
	text-decoration: underline;
}

a:hover
{
	color:#ff0033;
	text-decoration: underline;
}

.navlink {
	color:#626262;
	text-decoration: none;
	}

.navlink a:link {
	color:#626262;
	text-decoration: none;
	}

.navlink a:visited {
	color:#626262;
	text-decoration: none;
	}

.navlink a:hover {
	color:#ff0033;
	text-decoration: underline;
	}

.navlink a:active {
	color:#626262;
	text-decoration: none;
	}

.dark_cell
{
	background-color: #E3E3E3;
}

.light_cell
{
	background-color: #F2F2F2;
}
.light_cell_right
{
	background-color: #F2F2F2;
	border-left: 2px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
}

.light_cell_border
{
	background-color: #F2F2F2;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 10px;
}

.heading
{
	font-size:9px;
	font-weight: bold;
	color: #626262;
}

.heading_large
{
	font-size:11px;
	font-weight: bold;
	color: #626262;
}

.heading_XXlarge
{
	margin: 4px 8px 10px 8px;
	font-size:17px;
	font-weight: normal;
	line-height:19px;
	letter-spacing:0px;
	color: #626262;
	vertical-align:middle;
}

.description
{
	font-size:9px;
	color: #7E7E7E;
}

.date
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #ADADAD;
	line-height: 14px;
	font-style: italic;
}

.price {
	font-size:9px;
	color:#ff0066;
}

.buffer1 {
	padding-top: 0px;
	margin: 4px 5px 5px 5px;
}

.buffer2 {
	padding: 6px;
	padding-top: 0px;
}
.content {
 	text-align: left;
 	vertical-align: top;
 	border-top: 2px solid #FFFFFF;
 	border-right: 2px solid #FFFFFF;
}
.contentRight {
 	text-align: left;
 	vertical-align: top;
 	border-top: 2px solid #FFFFFF;
 	border-right: 0px;
}
.picture {
 	text-align: left;
 	vertical-align: bottom;
 	border-right: 2px solid #FFFFFF;
}
.pictureRight {
 	text-align: left;
 	vertical-align: bottom;
 	border-right: 0px;
}
.jumpmenu	{
	font : 9px verdana, helvetica, arial, geneva, sans-serif;
	color:#626262;
	background : #FFFFFF;
}

.browsejump	{
	font : 9px verdana, helvetica, arial, geneva, sans-serif;
	color:#626262;
	background : #FFFFFF;
	width: 175px;
}
.shopjump	{
	font : 9px verdana, helvetica, arial, geneva, sans-serif;
	color:#626262;
	background : #FFFFFF;
}

.categorysort	{
	font : 9px verdana, helvetica, arial, geneva, sans-serif;
	color:#626262;
	background : #FFFFFF;
	width: 110px;
}

.formtext {
	font : 9px verdana, helvetica, arial, geneva, sans-serif;
	color:#626262;
	border : 1px solid #626262;
	padding : 2px;
	background : #FFF;
}
.color
{
	color:#ff0066;
}
.required {
	font-size:9px;
	font-weight: normal;
	color: #ff0066;
}
.error {
	font-size:9px;
	font-weight: bold;
	color: #ff0066;
}

.textarea {
	font-family: verdana, helvetica, arial, geneva, sans-serif; 
	font-size:9px; 
	color:#7E7E7E; 
	border-width:1px; 
	width:220px; 
	height:80px; 
	border-style:shade;
	wrap=off;
}

.input {
	font-family: verdana, helvetica, arial, geneva, sans-serif; 	
	font-size:9px; 
	color:#7E7E7E; 
	border-width:1px; 
	width:220px; 
	height:16px; 
	border-style:shade;
}
.inputsearch {
	font-family: verdana, helvetica, arial, geneva, sans-serif; 	
	font-size:9px; 
	color:#7E7E7E; 
	border-width:1px; 
	width:140px; 
	height:16px; 
	border-style:shade;
	background-color: #FFFFFF
}

.searchbutton {
	font-family: verdana, helvetica, arial, geneva, sans-serif; 	
	font-size:9px; 
	color:#7E7E7E;
	border:0px solid black;
	height:18px;
	width:30px; 
	background-color: #F2F2F2;
	display:block;
}
.button-white {font-family: verdana, helvetica, arial, geneva, sans-serif;
	background-color:#cccccc;
	color:#000000; 
	border-width: 0; 
	border:1px solid #ffffff; 
	font-size: 10px; 
	width: 70px;
}

.select {
	font-family: verdana, helvetica, arial, geneva, sans-serif; 	
	font-size:9px; 
	color:#7E7E7E; 
	border-width:1px; 
	width:180px; 
	height:24px; 
	border-style:shade;
}

.matrix{
	vertical-align: text-top;
}

.social_icon {
float:right;
}

#socialmedia_nav {
width:344px;
height:86px;
margin-bottom:10px;
margin-top:10px;
float:right;
}
